body {
  font-family: "Poppins", sans-serif;
  color: #333;
}
header {
  /* height: 400px; */
  background-color: #fff;
  text-align: center;
}
header h1 {
  font-weight: 600;
  font-size: 3rem;
  line-height: 1;
  font-style: italic;
  color: #747474;
}
.subtitulo {
  font-size: 2.5rem;
}
.align-center {
  align-items: center;
}
.mt-2 {
  margin-top: 20px;
}
.mb-2 {
  margin-bottom: 20px;
}
.p-2 {
  padding: 20px;
}
.linha {
  position: relative;
  background-color: #fff;
  background-image: url(../img/linhas.svg);
  height: 120px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position-x: -20px;
  width: 100%;
}
.linha-footer {
  transform: scaleY(-1);
}
.lista li::before {
  content: "✔ ";
  color: #00a859;
  font-weight: bold;
}
.lista li {
  margin-bottom: 20px;
  font-size: 20px;
}
h2 {
  font-size: 2.5rem;
  line-height: 1.2;
  color: #747474;
  font-weight: 600;
  font-style: italic;
  margin-top: 80px;
  margin-bottom: 40px;
}
h3 {
  font-size: 1.75rem;
  line-height: 1.2;
  color: #747474;
  font-weight: 400;
  font-style: italic;
  margin-top: 40px;
  margin-bottom: 20px;
}
p {
  margin-bottom: 20px;
  line-height: 1.6;
  font-size: 20px;
}
.grid {
  display: grid;
}
.grid-center {
  justify-content: center;
  align-content: center;
}
.gap-40 {
  gap: 40px;
}
.grid-2-columns {
  grid-template-columns: 1fr 3fr;
}
@media (max-width: 1000px) {
  .col-1-sm {
    grid-template-columns: 1fr;
  }
  .hide-sm {
    display: none;
  }
}
.left-menu {
  position: sticky;
  top: 0;
  height: 100vh;
  overflow-y: scroll;
  background-color: #fff;
}
.left-menu ul {
  padding: 20px;
}
.left-menu li {
  border-bottom: 1px solid #eee;
}
.left-menu .selected,
.left-menu a:hover {
  background-color: #00a859;
  color: #fff;
  transition: 0.3s;
}
.left-menu li a {
  display: block;
  padding: 20px;
  font-size: 20px;
  color: #747474;
  font-weight: 600;
}

.container {
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
.main-container {
  margin: 0 auto;
  padding: 0 10px 40px 10px;
  position: relative;
  max-width: 760px;
}
@media (max-width: 760px) {
  .main-container {
    max-width: 300px;
  }
  table {
    display: block;
    overflow: auto;
    width: 300px;
  }
}
.main-container a {
  color: #08adea;
}

table td,
table th {
  padding: 10px;
  text-align: left;
  font-size: 1.3em;
  font-family: "Poppins", sans-serif;
}
table th {
  color: #747474;
  font-size: 1.5rem;
  font-style: italic;
}
.tabela tr,
.tabela td,
.tabela th {
  border-bottom: 2px solid #eee !important;
}
table td:first-child {
  color: #747474;
  width: 70%;
}
table.tabela-programacao td:first-child {
  width: 20%;
}
footer {
  background-color: #fff;
  padding: 60px 0;
}
footer img.logo-iftm {
  display: block;
  width: 400px;
  margin: 0 auto;
}

/* ---- animations ---- */
.animate-to-right {
  opacity: 0;
  transform: translate3d(-40px, 0, 0);
  transition: 0.5s;
}
.animate-to-left {
  opacity: 0;
  transform: translateX(40px);
  transition: 0.5s;
}
.animate-to-down {
  opacity: 0;
  transform: translate3d(0, -40px, 0);
  transition: 0.5s;
}
.active-animation {
  opacity: 1;
  transform: translate3d(0, 0, 0);
}

img#logo {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  width: 400px;
  /* animation: rotation 20s infinite linear; */
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}
